RubyGems Navigation menu

discourse-ember-rails 0.18.6

Ember for Rails 3.1+

Versions:

  1. 0.18.6 - September 04, 2020 (17.5 KB)

Runtime Dependencies (6):

ember-data-source >= 1.0.0.beta.5
ember-handlebars-template >= 0.1.1, < 1.0
ember-source >= 1.1.0
jquery-rails >= 1.0.17
railties >= 3.1

Development Dependencies (9):

appraisal >= 1.0.0
bundler >= 1.2.2
handlebars-source > 1.0.0, < 3
safe_yaml >= 1.0.4
test-unit >= 0
tzinfo >= 0
vcr >= 0
webmock < 1.14.0

Owners:

Pushed by:

Authors:

  • Keith Pitt, Rob Monie, Joao Carlos, Paul Chavard

SHA 256 checksum:

4e9fafa8b4d7e5adcdbeed548a9520e851a834b8292a54f2a9131a6c9ae8a52b

Total downloads 127,378

For this version 127,378

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: